Subject: POLE STRUCTURES

From: [email-masked] (Daredos)
Date: 6 Apr 1995 11:53:20 -0400

Hello,
i am designing a small structure on steep terrain in a forest, and would
like to explore using poles as the main structural element.  i am
considering telephone poles, concrete sono tubes, or steel tubes.  i am
most concerned with the connections of the horizontal and vertical
structure, and expressing them as much as possible.
Does anyone have suggestions of interesting systems or examples/precidents
they have seen that somewhat break the norm into the realm of the more
poetic?
Interested to know,
daren :)